.about-testimonials {
  background: url("/template/e509bc3a/images/testimonial-bg.png") #fff no-repeat;
  padding: 105px 0 150px;
}
.about-testimonials .inner-content {
  max-width: 1520px;
  margin: 0 auto;
  padding: 0 60px;
}

.about-testimonials .inner-content .testimonials-item {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 0 22px;
}
.about-testimonials .inner-content .testimonials-item .testimonial-row{
  display: flex;
  flex-direction: column;
  gap: 22px 0;
}
.about-testimonials .inner-content .testimonials-item .testimonial-row .single-item {
  background: #EE3E350A;
  padding: 40px 48px 48px 52px;
  border-radius: 14px;
}

.about-testimonials .inner-content .testimonials-item .testimonial-row .single-item article p {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0;
  padding: 0;
  margin: 0 0 15px;
  color: #000;
}
.about-testimonials .inner-content .testimonials-item .testimonial-row .single-item article p:last-of-type {
  margin: 0;
}

.about-testimonials .inner-content .title h2 {
  font-family: Familjen Grotesk;
  font-weight: 700;
  font-size: 46px;
  line-height: 52px;
  letter-spacing: 0;
  text-align: center;
  margin: 0 0 35px;
  padding: 0;
  color: #000;
}
